<?php

Doo::loadCore('db/DooModel');

class execute extends DooModel {

    public $eid;
    public $description;
    public $staff;
    public $mold;
    
    public $_table = 'CLD_execute';
    public $_primarykey = 'eid';
    
    public $_fields = array('eid', 'description', 'staff','mold');

    /*
    function getClientByCid($cid){
    	$sql = "select * from " . $this->_table . " as a left join CLD_staff as b on (a.sid=b.sid)  where a.cid= '".$cid."' " ;
		
    	$query = Doo::db ()->query ( $sql );
		
		$result = $query->fetch ();
		
		return $result;
    }
    
    public function getProjectByIdList($projectid){
    	return $this->find ( array ('where' => "pid= '".$projectid."'", 'asArray' => TRUE ) );
    }
    */
}

?>